Subject: [secdir] secdir review of draft-resnick-on-consensus

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 24 Oct 2013 13:10:33 -0400

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This is an Informational document which, to quote the abstract, examines
"what rough consensus is, how we have gotten away from it, and the
things we can do in order to really achieve rough consensus."

It's an excellent treatment of that issue, and one I look forward to
being able to cite as a reference when trying to explain to people what
rough consensus is and what it is not.  Like Pete, I've noticed a
growing trend toward voting and things that smell like voting, with
sometimes unfortunate results.  Hopefully this will prove an effective
tool in opposing that trend.

Publish this, please.

-- Jeff